a         { color: #004080; text-decoration: none;      font-weight: bold; }
a:visited { color: #004080; text-decoration: none;      font-weight: bold; }
a:active  { color: #004080; text-decoration: none;      font-weight: bold; }
a:hover   { color: #004080; text-decoration: underline; font-weight: bold; }

.h1 { font-family: verdana; font-size: 17pt; font-style: normal; font-weight: bold;   color: black; margin-top: 0px; margin-bottom: 0px }
.h2 { font-family: verdana; font-size: 16pt; font-style: normal; font-weight: normal; color: black; margin-top: 0px; margin-bottom: 0px }
.h3 { font-family: verdana; font-size: 14pt; font-style: italic; font-weight: normal; color: black; margin-top: 0px; margin-bottom: 0px }
.h4 { font-family: verdana; font-size: 11pt; font-style: normal; font-weight: bold;   color: black; margin-top: 0px; margin-bottom: 0px }
.h5 { font-family: verdana; font-size: 10pt; font-style: italic; font-weight: bold;   color: black; margin-top: 0px; margin-bottom: 0px }
.p  { font-family: verdana; font-size: 8pt;  font-style: normal; font-weight: normal; color: black; margin-top: 0px; margin-bottom: 0px }

.center { text-align: center }
.right  { text-align: right }
